Subject: FW: Compliance with Enron Code of Ethics, Dealbench
From: [email-masked]
To: [email-masked]
Date: Tue, 14 Aug 2001 16:36:51 -0700 (PDT)

Diane, there are lots of emails about this topic.  Would you please print them and collect them in a file labelled for Tobias?  Thanks.  MHC

 -----Original Message-----
From: 	Butcher, Sharon  
Sent:	Wednesday, August 08, 2001 6:25 PM
To:	Mesquita, Ross
Cc:	Seleznov, Ryan; Richter, Brad; Cash, Michelle
Subject:	RE: Compliance with Enron Code of Ethics, Dealbench

Dear Ross:

Thanks.  I believe that's a good idea.  If he is unable to find a job within Enron via redeployment, this may be an opportunity for him.

Sharon

 -----Original Message-----
From: 	Mesquita, Ross  
Sent:	Wednesday, August 08, 2001 6:22 PM
To:	Butcher, Sharon
Cc:	Seleznov, Ryan; Richter, Brad; Cash, Michelle
Subject:	RE: Compliance with Enron Code of Ethics, Dealbench

Sharon,

Tobias is not associated with any of the team with whom we have scheduled a meeting.  However, I would be happy to add his team to the list of parties with which I discuss a potential sales transaction.

Regards,
Ross

 -----Original Message-----
From: 	Butcher, Sharon  
Sent:	Wednesday, August 08, 2001 5:08 PM
To:	Mesquita, Ross
Cc:	Seleznov, Ryan; Richter, Brad; Cash, Michelle
Subject:	RE: Compliance with Enron Code of Ethics, Dealbench

Dear Ross:

Thanks for the information.   It does not appear that there would be a conflict of interest if Mr. Munk puts together a team for the propose of discussing the transaction and ultimately purchasing DealBench.com.

Is he associated with any of the teams with whom you are meeting to discuss the transaction?

Thanks.

Sharon

 -----Original Message-----
From: 	Mesquita, Ross  
Sent:	Wednesday, August 08, 2001 9:28 AM
To:	Butcher, Sharon
Cc:	Seleznov, Ryan; Richter, Brad; Cash, Michelle
Subject:	RE: Compliance with Enron Code of Ethics, Dealbench

Sharon:

Enron Net Works is currently exploring alternatives as it relates to DealBench.com, which would include selling the platform to an independent third party.  I work for Brad Richter and have been asked to lead/manage the sales effort.

We have already begun to initiate discussions with third parties as it relates to the sale of DealBench.  A team from FreeMarkets, Inc. will meet with us next Tuesday to discuss such a transaction, and we are currently setting up a similar meeting with PurchasePro Com Inc.  We have also targeted several other companies that may be interested in buying DealBench and will be discussing the opportunity with them in the near future.

Please let me know if you need any additional information or clarification as it relates to your questions below.  

Regards,
Ross Mesquita
x3-3288

 -----Original Message-----
From: 	Richter, Brad  
Sent:	Wednesday, August 08, 2001 2:25 AM
To:	Mesquita, Ross
Cc:	Seleznov, Ryan
Subject:	FW: Compliance with Enron Code of Ethics, Dealbench
Importance:	High

Ross--

Please answer the inquiries below.  You know our position.

Thanks,
Brad

 -----Original Message-----
From: 	Butcher, Sharon  
Sent:	Tuesday, August 07, 2001 8:43 PM
To:	Richter, Brad; Cash, Michelle
Subject:	FW: Compliance with Enron Code of Ethics, Dealbench
Importance:	High

Dear Brad and Michelle:

I have reviewed the letter from Tobias Munk.

Has Enron determined that it will no longer be involved with DealBench.com and given permission to allow Mr. Munk to independently raise funds for a proposed management buy-out or sale to an independent third party?  or Has Enron determined that it will not go forward with DealBench.com at this time, but it is possible in the future that it will still be involved with DealBench.com?  I note that Mr. Munk states that Enron is actively seeking a buyer for the platform.  What discussions have taken place with respect to a transaction for the purchase of DealBench.com.   

Regardless of Mr. Munk's intentions, as stated in his letter of August 7, 2001, Enron must make a determination to allow Mr. Munk to use Enron's idea, etc. for DealBench.com as it is proprietary and belongs to Enron and not Mr. Munk.  If Enron has made the decision to sell DealBench.com and Mr. Munk, now no longer an Enron employee, is able to put together a group to purchase this Internet platform, I don't believe that this would constitute a violation of the Conflict of Interests Policy as described in Enron's Code of Ethics. 

It appears that Mr. Munk is requesting permission from Enron to move forward with respect to DealBench.com as described in his letter. 

Please confirm Enron's intentions with respect to DealBench.   In addition, please advise of any communications/discussions with Mr. Munk regarding DealBench.com and his ability to be a part of DealBench.com in the event he finds a buyer or becomes part of a group which purchases DealBench.com.

Thanks.

Sharon

 -----Original Message-----
From: 	Cash, Michelle  
Sent:	Tuesday, August 07, 2001 2:09 PM
To:	Butcher, Sharon
Subject:	FW: Compliance with Enron Code of Ethics, Dealbench
Importance:	High

What do you think?  MHC

 -----Original Message-----
From: 	Seleznov, Ryan  
Sent:	Tuesday, August 07, 2001 1:54 PM
To:	Cash, Michelle
Subject:	FW: Compliance with Enron Code of Ethics, Dealbench
Importance:	High

Michelle, please comment. 

 -----Original Message-----
From: 	Richter, Brad  
Sent:	Tuesday, August 07, 2001 12:30 PM
To:	Seleznov, Ryan
Subject:	FW: Compliance with Enron Code of Ethics, Dealbench

Please send me an email response about whether you and Michelle Cash are OK with what he's written.  After that, what do we do?

Brad

 -----Original Message-----
From: 	Munk, Tobias  
Sent:	Tuesday, August 07, 2001 6:19 PM
To:	Seleznov, Ryan; Richter, Brad
Subject:	Compliance with Enron Code of Ethics, Dealbench

After a conversation with Ryan Seleznov I herewith like disclose in writing my intentions in respect to Dealbench.

Please see attached Word file

Best regards

Tobias Munk

 << File: Enron Code of Ethics Compliance.doc >>